import Vue from "vue";
export default Vue.extend({
  data() {
    return {
      selectedValue: "",
      optionsList: [
        { name: "1", value: 1 },
        { name: "2", value: 3 },
        { name: "4", value: 4 },
      ],
    };
  },
  methods: {
    handleSelectChange(v: string) {
      this.selectedValue = v;
    },
  },
});
